#!/bin/bash
#
# Module:   cleanup_home.sh
# Purpose:  remove the test directories in my home directory
# Author:   Wade Hampton
# Date:     12/1/2004
#
source ./config.sh

if ! [ -d ~/work/${REPO} ] 
then
  echo "ERROR:  could not find working copy ${REPO}"
else 
  echo "removing working copy ~/work/${REPO}"
  /bin/rm -rf ~/work/${REPO}
fi

if ! [ -d ~/work/${TREPO} ] 
then
  echo "ERROR:  could not find working copy ${TREPO}"
else 
  echo "removing working copy ~/work/${TREPO}"
  /bin/rm -rf ~/work/${TREPO}
fi

